Club = {
	Description			= "club",
	ShortDescription	= "Club",
	LongDescription		= "A wooden Club.\n'Made in Neanderthal'.\n ",

	Char				= "w",

	Kind				= "Weapon",

	HP					= 6,

	Randomize = {
		MinDamage		= { 3, 5 },
		DamageRange		= { 2, 3 },

		AttackRating	= { 0, 20 }
	}
}

function Club:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function Club:Use()
	Hero:AddToInventory( self, "Weapon" )
end
